"use client";
import { __require as u } from "./_getNative.js";
import { __require as _ } from "./_root.js";
var r, e;
function q() {
  if (e) return r;
  e = 1;
  var a = u(), i = _(), t = a(i, "Map");
  return r = t, r;
}
export {
  q as __require
};
